@charset "utf-8";
/* CSS Document */

body {background-color:#ffffff;
	color:#000000;
	font-family:Verdana, Geneva, sans-serif;
	margin:0px;}
	
body a {color:red;}

header {background-color:#351789;
	color: #ffffff;
	font-size: xx-large;
	font-style:italic;
	font-weight:bolder;
	padding: 10px;
	text-align:center;}

#logoMain {
	margin-top:6px;
	height:64px;
	width:auto;
}
	
#hilfscontainer{width: 100%;}

aside {text-align:center;
	width:100%;}

nav {margin:10px;
	padding-bottom:20px;
	padding-left:5px;
	padding-right:5px;
	padding-top:10px;
	text-align:center;}

main {background-color:#ffffff;
	color:#000000;
	width:100%;}
	
main h1 {font-size: xx-large;
 	margin-bottom:10px;
	margin-top:0px;}		

article {border: 1px solid grey;
	border-radius:10px;
	margin:20px;
	padding-bottom:10px;
	padding-left:20px;
	padding-right:20px;
	padding-top:10px;}

footer {background-color:#351789;
	color:#ffffff;
	font-size:large;
	font-style:italic;
	font-weight:bolder;
	padding-bottom:10px;
	padding-top:10px;
	text-align:center;
	width:100%;}

img {max-width:100%; height:auto; }

ul {margin:0; 
    padding:0;
    width:100%;
    list-style-type:none;
	font-size:large;
}

ul li a {
    text-decoration:none;
    color:white; 
    padding:10.5px 11px;
	margin-bottom:10px;
    background-color:#351789;
    display:block;
	border-radius:10px;
}
 
ul li a:visited {color:white;}
 
ul li a:hover, ul li .current {color:black;
    background-color:#ddd3f8;}
